

/*
**==================================================================================**
**----------------------------------------------------------------------------------**
**            						Lightbox styles								**
**----------------------------------------------------------------------------------**
**==================================================================================**
*/
/* Preload images */
body:after {
  content: url(../images/layout-assets/close.png) url(../images/layout-assets/loading.gif) url(../images/layout-assets/prev.png) url(../images/layout-assets/next.png);
  display: none;
}




.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-container {
  padding: 4px;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/layout-assets/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/layout-assets/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/layout-assets/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/layout-assets/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}



/*
**==================================================================================**
**----------------------------------------------------------------------------------**
**            						Melbourne Rendering Group CUSTOM STYLES 								**
**----------------------------------------------------------------------------------**
**==================================================================================**
*/

.wrap {
	margin:0 auto 0 auto;
	max-width:900px;
}
.logo {
	display:block;
	height:auto;
	margin:0;
	width:auto;
}
.floated-graphic-rt {
	float:right;
	margin:0 0 1em 1em;
}
.floated-graphic-lft {
	float:left;
	margin:1em 1em 0 0;
}
#owl-img-feed .owl-wrapper-outer {
	padding: 0.1em;
}
.vcard {
	border:none;
}
.block-center, .item--graphic {
	display:block;
	margin:0 auto;
}
.band {
	border:none;
	margin:0;
	padding:0;
	height:auto;
	width:100%;
}
.band-header, .band-footer {
	background:#fff;
	color:#4d4c4c;
}
.band.band-header {
	padding:/* 1.2em*/ 0;
}
.header-block .vcard {
	margin-bottom: 0.5rem;
	padding: 1.625rem 0 0 0;
}
.header-block .vcard li {
	font-size:1.1rem;
}
.header-block img.logo {
	margin:0 auto;
}
.band.band-footer {
	padding: 1em 0;
}



.pagination.clearfix {
	height:auto;
}
.img-responsive {
	display: block;
	height: auto;
	margin-bottom:0.3rem;
	max-width: 100%;
}
.caption {
	font-size: 0.8em;
	line-height:1.2em;
	padding: 0.5em;
	text-align: center;
}
.feature {
	border:2px solid #fff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
}

.panel.feature {
    padding:1.3rem 2rem;
}


.feature-graphic {
	float:right;
	display:block;
	margin:0 auto 1.25rem 1.25rem;
	}


.feature-link--graphical {
    display: block;
    margin:0 auto 1.25rem;
    max-width: 300px;
    width: auto;
}

.panel.feature.feature-link--graphical {
	padding:0;}

.feature-link--graphical > img {
    display: block;
    padding: 0;
}

.feature-list {
	margin-left: 0.25rem;
	margin-top: 1rem;
	list-style:none;
}

/* .feature-list > li:before {
	content: "• ";
	font-size: 1.6rem;
	vertical-align: middle;
} */

.feature-list > li {
	list-style-type: disc;
    list-style-position: inside;
    text-indent: -1em;
    padding-left: 1em;
	line-height: 1.4em;
	margin-bottom: .6em;
 }

.heading-w-bk {
	-webkit-border-radius: 0.25rem;
	border-radius: 0.25rem;
	display:block;
	padding:0.4rem;
	color:#fff;
	background:#98c1c7;
	font-size: 1.1rem;
	margin: 1.1em 0 1em;
	padding: 0.5rem 1rem 0.4rem;
}

/*
======================================================================================
Footer default styles
======================================================================================
*/

.footer-nav {
	padding:1em 0 1em 0;
}
.footer-nav ul.pagination {
	height:auto;
	margin-bottom:0;
}
.footer-nav ul.pagination li {
	font-size: 0.8em;
	height:auto;
	margin:0;
	padding:0.0625rem 0.625rem 0.0625rem;
	color:#fff;
}
.footer-nav ul.pagination li a {
	color:#fff;
	padding:0;
}
.footer-nav ul.pagination li:hover a, .footer-nav ul.pagination li a:hover, .footer-nav ul.pagination li a:focus {
	background:none;
	color:#000;
}
/*
======================================================================================
Typography default styles
======================================================================================
*/

body {
	font-family: 'Oswald', sans-serif;}
	
	
h1, h2, h3, h4, h5, h6, .panel .heading-local, .feature-list > li:before {
	color:#0e76bc;
	font-family: 'Oswald', sans-serif;
}

a {color:#0e76bc; }

h1 {
	font-size: 2.44444rem;
	margin:0.8rem 0 1.8rem 0;
}
h2 {
	font-size: 1.5rem;
	text-transform:capitalize;
}
h3 {
	font-size: 1.2rem;
}
h4 {
	font-size: 0.87778rem;
}
dl, dt, dd, li, h5, h6, pre, form, p, blockquote, th, td {
	font-size:0.9rem;
}
.main p, .main li {
	font-size:1rem;
	
}

.main p {margin-bottom:1.2rem;}


.announcement-details > img {
	border: 1px solid #ddd;
	margin: 0 5px 16px;
	max-width: 31.85%;
}
.announcement-details > img.img-full-width {
	max-width:100%;
}
.announcement-details > img + .announcement-details > p {
	padding-bottom:0;
}
.ImageCaption {
	font-size: 0.75rem;
	text-align: center;
}
.gallery .column > img {
	display: block;
	margin: 0 auto;
	max-height: 202px;
	width: auto;
}
/*
======================================================================================
Photo Gallery module styles
======================================================================================
*/

.grid-block a, .grid-block img  {display: block;}

.grid-block img {
	border: 2px solid #BCBDC0;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}
.grid-block img:hover, .grid-block img:focus {
	border-color:#ff9b39;
}
/*
======================================================================================
Top bar/nav default styles
======================================================================================
*/

.top-bar, .band-nav {
	background: -webkit-linear-gradient(top, rgb(180, 180, 180) 0%, rgb(152, 152, 152) 6%, rgb(90, 90, 90) 9%, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%, rgb(207, 207, 207) 91%);
	background: -o-linear-gradient(top, rgb(180, 180, 180) 0%, rgb(152, 152, 152) 6%, rgb(90, 90, 90) 9%, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%, rgb(207, 207, 207) 91%);
	background: -ms-linear-gradient(top, rgb(180, 180, 180) 0%, rgb(152, 152, 152) 6%, rgb(90, 90, 90) 9%, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%, rgb(207, 207, 207) 91%);
	background: -moz-linear-gradient(top, rgb(180, 180, 180) 0%, rgb(152, 152, 152) 6%, rgb(90, 90, 90) 9%, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%, rgb(207, 207, 207) 91%);
	background: linear-gradient(to bottom, rgb(180, 180, 180) 0%, rgb(152, 152, 152) 6%, rgb(90, 90, 90) 9%, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%, rgb(207, 207, 207) 91%);
	background-position-x: initial;
	background-position-y: initial;
	-webkit-background-size: initial;
	-moz-background-size: initial;
	-ms-background-size: initial;
	-o-background-size: initial;
	background-size: initial;
	background-repeat-x: initial;
	background-repeat-y: initial;
	background-attachment: initial;
	-webkit-background-origin: initial;
	-moz-background-origin: initial;
	-ms-background-origin: initial;
	-o-background-origin: initial;
	background-origin: initial;
	-webkit-background-clip: initial;
	-moz-background-clip: initial;
	-ms-background-clip: initial;
	-o-background-clip: initial;
	background-clip: initial;
	background-color: initial;
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4FA3AF', endColorstr='#4596A2', GradientType=0 );
}
.top-bar-section ul li a{
	background:none;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;

}
.top-bar-section li:not(.has-form) a:not(.button), .top-bar-section li:not(.has-form) a:not(.button):hover {
	background: none;
}
.top-bar-section li:not(.dropdown) a {
	background:none;
	color:#fff;
}
.nav-root-item:hover, .nav-root-item:focus {
	background:rgba(255, 155, 57,1);
}
.top-bar-section .dropdown a, .nav-submenu:hover, .nav-submenu:hover a, top-bar-section a:hover {
	/*	background:rgba(255, 155, 57,0.3) !important;*/
	color:#fff;
}
.top-bar.expanded {
	border-top:5px solid rgb(180, 180, 180);
	border-bottom:5px solid rgb(207, 207, 207);
	background: -webkit-linear-gradient(top, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%);
	background: -o-linear-gradient(top, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%);
	background: -ms-linear-gradient(top, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%);
	background: -moz-linear-gradient(top, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%);
	background: linear-gradient(to bottom, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%);
}
.top-bar.expanded .title-area {
	background: rgba(0,0,0,0.2);
}
.top-bar.expanded .toggle-topbar a::after {
	-webkit-box-shadow: 1px 10px 1px 1px #fff, 1px 16px 1px 1px #fff, 1px 22px 1px 1px #fff;
	box-shadow: 0 10px 0 1px #fff, 0 16px 0 1px #fff, 0 22px 0 1px #fff;
}
.top-bar-section .nav-root-item {
	display:block;
}
.top-bar-section .nav-root-item > a {
	font-weight:700;
	text-transform:uppercase;
}
.top-bar.expanded .title-area, .top-bar.expanded .toggle-topbar a, .top-bar-section ul li.nav-root-item:hover > a {
	color:#fff;
}
.top-bar-section ul li.nav-root-item:hover li:hover > a {
	color:#000;
}
.wrap-primary {
	margin-top:2em;
	margin-bottom:2em;
}
.main .vcard .phone {
	margin-bottom:1em;
}
.main .vcard .phone:before, .main .vcard .phone:after {
	content:" | ";
	display:inline-block;
}
.clearing-main-next {
	right: 0;
}
.clearing-main-prev {
	left: 0;
}
.clearing-main-prev, .clearing-main-next {
	position: absolute;
	height: 100%;
	width: 40px;
	top: 0;
	z-index:10000;
}
.clearing-main-prev>span, .clearing-main-next>span {
	position: absolute;
	top: 50%;
	display: block;
	width: 0;
	height: 0;
	border: solid 12px;
}
.clearing-main-prev>span {
	left: 5px;
	border-color: rgba(0, 0, 0, 0);
	border-right-color: #CCC;
}
.clearing-main-next>span {
	border-color: rgba(0, 0, 0, 0);
	border-left-color: #CCC;
}

.panel.callout.callout-bar {
	border:none;
    background: none repeat scroll 0 0 #0e76bc;
	-webkit-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    font-size: 1.2em;
}

.panel.callout.callout-bar a:not(.button) {
    color: #70fffc;
}

.panel.callout.callout-bar a:not(.button):hover, .callout-bar a:not(.button):focus {
	color:#fff;}
	
/*
======================================================================================
Media Queries
======================================================================================
*/	


@media only screen and (max-width: 20.063em) {
.header-block .vcard {
	font-size: 55%;
	padding:0.4em;
}
.item-grid .item--heading {
	font-size: 0.9em;
	font-weight: 700;
	margin-bottom: 0.3rem;
	margin-top: 0;
}
.band-nav.footer-nav {
	font-size:80%;
	/*	border-top:5px solid rgb(180, 180, 180);
	border-bottom:5px solid rgb(207, 207, 207);*/
background: -webkit-linear-gradient(top, rgb(180, 180, 180) 0%, rgb(152, 152, 152) 6%, rgb(90, 90, 90) 9%, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%, rgb(207, 207, 207) 91%);
	background: -o-linear-gradient(top, rgb(180, 180, 180) 0%, rgb(152, 152, 152) 6%, rgb(90, 90, 90) 9%, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%, rgb(207, 207, 207) 91%);
	background: -ms-linear-gradient(top, rgb(180, 180, 180) 0%, rgb(152, 152, 152) 6%, rgb(90, 90, 90) 9%, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%, rgb(207, 207, 207) 91%);
	background: -moz-linear-gradient(top, rgb(180, 180, 180) 0%, rgb(152, 152, 152) 6%, rgb(90, 90, 90) 9%, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%, rgb(207, 207, 207) 91%);
	background: linear-gradient(to bottom, rgb(180, 180, 180) 0%, rgb(152, 152, 152) 6%, rgb(90, 90, 90) 9%, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%, rgb(207, 207, 207) 91%);
}
.header-block .small-text-right .vcard li {
	font-size:0.8rem;
}

}
@media only screen and (max-width: 30.063em) {
.feature-graphic {
	float:none;
	margin:0 auto 1.25rem auto;
	}

}

@media only screen and (max-width: 50.063em) {
#imageDataContainer {
	height:auto;
	top: 0;
	position: fixed;
	max-height: 2.5rem;
}
#imageContainer {
	background: none repeat scroll 0 0 #fff;
	overflow-y: scroll;
	position: fixed;
	top: 2.5rem;
	width: 100%;
}
#outerImageContainer {
	background-color:transparent !important;
}
.header-block div {
	float:none;
	width:100%;
}
.header-block .vcard {
	padding-top:0;
}
.header-block .small-text-right .vcard li {
	display:inline-block;
	margin-left:1rem;/*	font-size:0.8rem;*/
}
.header-block .small-text-right .vcard li.locality:after {
	display:block;
	content:" ";
}
.header-block .small-text-right {
	text-align:center !important;
	width:100%;
}
.wrap.main {
	margin-top:0;
}
}
 @media only screen and (max-width: 40.063em) {
/*.wrap {
	margin-bottom:5em;
}*/

.clearing-main-prev>span, .clearing-main-next>span {
	top: 15%;
}
.floated-graphic-rt, .floated-graphic-lft {
	margin-right:auto;
	margin-left:auto;
}
/*.header-block .vcard {
	font-size: 75%;
	margin:0;
	padding:0;
}*/
.top-bar-section .has-dropdown:hover>a:after {
	border-color: transparent transparent transparent rgba(255,255,255,1);
}
.owl-theme .owl-controls .owl-buttons div {
	display:none; /*no arrows for mobile/small screens*/
}
.band-nav.footer-nav {
	background: -webkit-linear-gradient(top, rgb(180, 180, 180) 0%, rgb(152, 152, 152) 6%, rgb(90, 90, 90) 9%, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%, rgb(207, 207, 207) 91%);
	background: -o-linear-gradient(top, rgb(180, 180, 180) 0%, rgb(152, 152, 152) 6%, rgb(90, 90, 90) 9%, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%, rgb(207, 207, 207) 91%);
	background: -ms-linear-gradient(top, rgb(180, 180, 180) 0%, rgb(152, 152, 152) 6%, rgb(90, 90, 90) 9%, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%, rgb(207, 207, 207) 91%);
	background: -moz-linear-gradient(top, rgb(180, 180, 180) 0%, rgb(152, 152, 152) 6%, rgb(90, 90, 90) 9%, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%, rgb(207, 207, 207) 91%);
	background: linear-gradient(to bottom, rgb(180, 180, 180) 0%, rgb(152, 152, 152) 6%, rgb(90, 90, 90) 9%, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%, rgb(207, 207, 207) 91%);
}
.footer-nav ul.pagination li {
	font-size: 0.8em;
}



}
 @media only screen and (min-width: 40.064em) {
.top-bar-section .has-dropdown.hover>.dropdown, .top-bar-section .has-dropdown.not-click:hover>.dropdown {
	background:rgba(113, 186, 197,1) !important;
}
.top-bar-section li:not(.nav-root-item):not(.has-form) > a:not(.button) {
	line-height:2.5em;
	font-weight: 700;
}
.top-bar-section .has-dropdown>a:after {
	margin-top:0;
	top:45%;
}
.top-bar-section .has-dropdown:hover>a:after {
	border-color: rgba(255,255,255,1) transparent transparent transparent;
	border-top-color: rgba(255, 255, 255, 1);
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-top-style: solid;
}
.top-bar-section li:not(.has-form) a:not(.button) {
	line-height: 32px;
}
.top-bar-section {
	margin:7px auto auto auto;

}
.top-bar-section .dropdown li.title h5 a:hover, .top-bar-section .dropdown li.title h5 a:focus {
	color:#000;
}
.footer-nav ul.pagination li {
	border-right:1px solid #fff;
	line-height: 1em;
}
.footer-nav ul.pagination li:nth-last-of-type(1) {
	border-right:none;
}
.band-nav.footer-nav {
	background: -webkit-linear-gradient(top, rgb(180, 180, 180) 0%, rgb(152, 152, 152) 6%, rgb(90, 90, 90) 9%, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%, rgb(207, 207, 207) 91%);
	background: -o-linear-gradient(top, rgb(180, 180, 180) 0%, rgb(152, 152, 152) 6%, rgb(90, 90, 90) 9%, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%, rgb(207, 207, 207) 91%);
	background: -ms-linear-gradient(top, rgb(180, 180, 180) 0%, rgb(152, 152, 152) 6%, rgb(90, 90, 90) 9%, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%, rgb(207, 207, 207) 91%);
	background: -moz-linear-gradient(top, rgb(180, 180, 180) 0%, rgb(152, 152, 152) 6%, rgb(90, 90, 90) 9%, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%, rgb(207, 207, 207) 91%);
	background: linear-gradient(to bottom, rgb(180, 180, 180) 0%, rgb(152, 152, 152) 6%, rgb(90, 90, 90) 9%, rgb(25, 100, 149) 11%, rgb(40, 133, 195) 23%, rgb(24, 126, 195) 81%, rgb(40, 133, 195) 89%, rgb(207, 207, 207) 91%);
}




}
 @media only screen and (min-width: 40.063em) and (max-width: 50em) {
.top-bar-section li.nav-root-item:not(.has-form) > a:not(.button) {
	font-size: 75%;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.band-nav .top-bar {
	height:auto;
}
.heading-w-bk {
	font-size: 0.9rem;
	font-weight: 700;
	padding-left: 0.5rem;
}
.news-item {
	min-height: 12rem;
}
}
 @media only screen and (min-width: 50.063em) {
.news-item {
	min-height: 9rem;
}
.band-header, .band-footer {
	background:url(../images/layout-assets/bk-texture.png);
}

.content-primary > *{
	padding-right:1rem;
	}



}
 @media only screen and (min-width: 50.063em) and (max-width: 64em) {
.top-bar-section li.nav-root-item:not(.has-form) > a:not(.button) {
	padding-left: 0.9em;
	padding-right: 0.9em;
}
.band-nav .top-bar {
	height:auto;
}
.item-grid .item--heading {
	font-size: 0.9em;
}
}
 @media only screen and (min-width: 64.063em) {
.top-bar-section .nav-root-item {
	border-right: 1px dotted rgba(255,255,255,0.5);
}
.top-bar-section li.nav-root-item:not(.has-form) > a:not(.button) {
	padding-left: 1em;
    padding-right: 1.1em;
}
.top-bar-section li.nav-root-item:nth-last-of-type(1) {
	border-right:none;
}
.top-bar-section .nav-root-item > a {
	text-align:center;
}
}
.goBack a {
	color:#fff;
}
